{% extends "base.html.twig" %}

{% block schema %}
    {{ parent() }}
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Contact",
            "mainEntityOfPage": {
                "@type": "WebPage",
                "@id": "https://www.ordisys.fr/"
            },
            "headline": "Contact headline",
            "image": [
                "https://example.com/photos/1x1/photo.jpg",
                "https://example.com/photos/4x3/photo.jpg",
                "https://example.com/photos/16x9/photo.jpg"
            ],
            "datePublished": "2015-02-05T08:00:00+08:00",
            "dateModified": "2015-02-05T09:20:00+08:00",
            "author": {
                "@type": "Person",
                "name": "John Doe"
            },
            "publisher": {
                "@type": "Organization",
                "name": "Ordisys",
                "logo": {
                    "@type": "ImageObject",
                    "url": "https://google.com/logo.jpg"
                }
            },
            "description": "A most wonderful article"
        }
    </script>
{% endblock %}

{% block body %}
    <div class="contact">
        <h2 class="mb-3">Formulaire de contact</h2>
        <form class="needs-validation" method="post" action="#" enctype="multipart/form-data">
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="prenom">Prénom <span class="text-danger">*</span></label>
                    <input type="text" class="form-control" id="prenom" required>
                </div>
                <div class="form-group col-md-6">
                    <label for="nom">Nom <span class="text-danger">*</span></label>
                    <input type="text" class="form-control" id="nom" required>
                </div>
            </div>

            <div class="form-group">
                <label for="email">E-mail <span class="text-danger">*</span></label>
                <input type="email" class="form-control" id="email" placeholder="you@example.com" required>
            </div>

            <div class="form-group">
                <label for="telephone">Téléphone <span class="text-danger">*</span></label>
                <input type="tel" class="form-control" id="telephone" placeholder="" required>
            </div>

            <div class="form-group">
                <label for="description">Description <span class="text-muted">(facultatif)</span></label>
                <textarea class="form-control" id="description"></textarea>
            </div>

            <div class="form-group">
                <label for="joindreFichier">Joindre fichier(s) <span class="text-muted">(facultatif)</span></label>
                <div class="custom-file">
                    <input type="file" class="custom-file-input" id="joindreFichier" multiple>
                    <div class="custom-file-label">Sélectionner un fichier</div>
                </div>
            </div>

            <div class="form-group">
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" id="gridCheck" required>
                    <label class="form-check-label" for="gridCheck">
                        Ordisys Informatique recueille vos données afin de traiter votre demande de contact.
                        Les données requises sont nécessaires pour le suivi de votre demande de contact.
                        Conformément au RGPD entré en vigueur le 25 mai 2018, vous bénéficiez d’un droit d’accès, de
                        rectification,
                        d'effacement, de limitation, de portabilité de vos données. Vous pouvez également vous opposer,
                        pour un motif légitime,
                        à l’utilisation de vos données.
                    </label>
                </div>
            </div>

            <button class="btn btn-primary btn-lg btn-block" type="submit">Nous contacter</button>
        </form>
    </div>

{% endblock %}

